# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 20:37+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_core/craftitems.lua:4
msgid "Stick"
msgstr ""

#: mods/hades_core/craftitems.lua:10
msgid "Iron Rod"
msgstr ""

#: mods/hades_core/craftitems.lua:15
msgid "Steel Rod"
msgstr ""

#: mods/hades_core/craftitems.lua:20
msgid "Paper"
msgstr ""

#: mods/hades_core/craftitems.lua:25
msgid "Book"
msgstr ""

#: mods/hades_core/craftitems.lua:31
msgid "Coal Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:37
msgid "Iron Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:42
msgid "Steel Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:47
msgid "Tin Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:52
msgid "Copper Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:58
msgid "Mese Crystal"
msgstr ""

#: mods/hades_core/craftitems.lua:64
msgid "Gold Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:70
msgid "Diamond"
msgstr ""

#: mods/hades_core/craftitems.lua:76
msgid "Clay Lump"
msgstr ""

#: mods/hades_core/craftitems.lua:81
msgid "Iron Ingot"
msgstr ""

#: mods/hades_core/craftitems.lua:86
msgid "Steel Ingot"
msgstr ""

#: mods/hades_core/craftitems.lua:91
msgid "Tin Ingot"
msgstr ""

#: mods/hades_core/craftitems.lua:97
msgid "Copper Ingot"
msgstr ""

#: mods/hades_core/craftitems.lua:103
msgid "Bronze Ingot"
msgstr ""

#: mods/hades_core/craftitems.lua:109
msgid "Gold Ingot"
msgstr ""

#: mods/hades_core/craftitems.lua:115
msgid "Mese Crystal Fragment"
msgstr ""

#: mods/hades_core/craftitems.lua:121
msgid "Clay Brick"
msgstr ""

#: mods/hades_core/craftitems.lua:127
msgid "Obsidian Shard"
msgstr ""

#: mods/hades_core/craftitems.lua:132
msgid "Emerald"
msgstr ""

#: mods/hades_core/craftitems.lua:137
msgid "Sapphire"
msgstr ""

#: mods/hades_core/craftitems.lua:142
msgid "Ruby"
msgstr ""

#: mods/hades_core/craftitems.lua:147
msgid "Nails"
msgstr ""

#: mods/hades_core/craftitems.lua:152
msgid "Sugar"
msgstr ""

#: mods/hades_core/craftitems.lua:157
msgid "Prismatic Gem"
msgstr ""

#: mods/hades_core/dirt.lua:11
msgid "Dirt"
msgstr ""

#: mods/hades_core/dirt.lua:21
msgid "Dirt with Grass"
msgstr ""

#: mods/hades_core/dirt.lua:67
msgid "Dirt with Growing Grass (Stage @1)"
msgstr ""

#: mods/hades_core/ladders.lua:6
msgid "A piece of ladder which allows you to climb vertically."
msgstr ""

#: mods/hades_core/ladders.lua:107
msgid "Temperate Wood Ladder"
msgstr ""

#: mods/hades_core/ladders.lua:113
msgid "Lush Wood Ladder"
msgstr ""

#: mods/hades_core/ladders.lua:119
msgid "Pale Wood Ladder"
msgstr ""

#: mods/hades_core/ladders.lua:125
msgid "Cream Wood Ladder"
msgstr ""

#: mods/hades_core/ladders.lua:131
msgid "Jungle Wood Ladder"
msgstr ""

#: mods/hades_core/ladders.lua:138
msgid "Bronze Ladder"
msgstr ""

#: mods/hades_core/liquids.lua:11
msgid "Flowing Water"
msgstr ""

#: mods/hades_core/liquids.lua:47
msgid "Water Source"
msgstr ""

#: mods/hades_core/liquids.lua:81
msgid "Flowing Lava"
msgstr ""

#: mods/hades_core/liquids.lua:115 mods/hades_core/liquids.lua:152
msgid "Overheating in lava"
msgstr ""

#: mods/hades_core/liquids.lua:120
msgid "Lava Source"
msgstr ""

#: mods/hades_core/plants.lua:5
msgid "Cactus"
msgstr ""

#: mods/hades_core/plants.lua:6 mods/hades_core/plants.lua:79
msgid "Grows on sand and ash"
msgstr ""

#: mods/hades_core/plants.lua:30
msgid "Rotten Cactus"
msgstr ""

#: mods/hades_core/plants.lua:56
msgid "Cactus Fig"
msgstr ""

#: mods/hades_core/plants.lua:57
msgid "Grows on a cactus on fertile sand"
msgstr ""

#: mods/hades_core/plants.lua:57
msgid "Season: Summer"
msgstr ""

#: mods/hades_core/plants.lua:78
msgid "Cactus Seed"
msgstr ""

#: mods/hades_core/plants.lua:88
msgid "Cactus Block"
msgstr ""

#: mods/hades_core/plants.lua:96
msgid "Cactus Brick"
msgstr ""

#: mods/hades_core/plants.lua:104
msgid "Glowing Cactus Block"
msgstr ""

#: mods/hades_core/plants.lua:146
msgid "Papyrus"
msgstr ""

#: mods/hades_core/plants.lua:147 mods/hades_core/plants.lua:216
#: mods/hades_core/plants.lua:256
msgid "Grows on dirt near water"
msgstr ""

#: mods/hades_core/plants.lua:200
msgid "Rotten Papyrus"
msgstr ""

#: mods/hades_core/plants.lua:215
msgid "Papyrus Seed"
msgstr ""

#: mods/hades_core/plants.lua:225
msgid "Sugarcane"
msgstr ""

#: mods/hades_core/plants.lua:226
msgid "Grows on dirt"
msgstr ""

#: mods/hades_core/plants.lua:226
msgid "Seasons: Summer, Fall"
msgstr ""

#: mods/hades_core/plants.lua:247
msgid "Rotten Sugarcane"
msgstr ""

#: mods/hades_core/plants.lua:255
msgid "Sugarcane Seed"
msgstr ""

#: mods/hades_core/simple_nodes.lua:6
msgid "Chondrite/Stone Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:14
msgid "Burned Stone/Fine Sandstone Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:28
msgid "Marble/Essexite Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:42
msgid "Golden Essexite Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:52
msgid "Coal Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:62
msgid "Iron Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:71
msgid "Tin Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:80
msgid "Copper Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:89
msgid "Mese Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:98
msgid "Gold Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:107
msgid "Diamond Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:116
msgid "Emerald Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:125
msgid "Sapphire Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:134
msgid "Ruby Ore"
msgstr ""

#: mods/hades_core/simple_nodes.lua:145
msgid "Volcanic Ash"
msgstr ""

#: mods/hades_core/simple_nodes.lua:146
msgid "Becomes Clay when close to water"
msgstr ""

#: mods/hades_core/simple_nodes.lua:154
msgid "Volcanic Ash Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:162
msgid "Volcanic Sand"
msgstr ""

#: mods/hades_core/simple_nodes.lua:170
msgid "Fertile Sand"
msgstr ""

#: mods/hades_core/simple_nodes.lua:171
msgid "Becomes Dirt when close to water"
msgstr ""

#: mods/hades_core/simple_nodes.lua:180
msgid "Gravel"
msgstr ""

#: mods/hades_core/simple_nodes.lua:188
msgid "Gravel Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:196
msgid "Volcanic Gravel"
msgstr ""

#: mods/hades_core/simple_nodes.lua:197
msgid "Becomes Obsidian when close to water and lava at Y=-1000 or below"
msgstr ""

#: mods/hades_core/simple_nodes.lua:205
msgid "Volcanic Gravel Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:214
msgid "Volcanic Sandstone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:222
msgid "Cobbled Volcanic Sandstone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:230
msgid "Volcanic Sandstone Brick"
msgstr ""

#: mods/hades_core/simple_nodes.lua:239
msgid "Fine Sandstone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:247
msgid "Cobbled Fine Sandstone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:255
msgid "Fine Sandstone Brick"
msgstr ""

#: mods/hades_core/simple_nodes.lua:264
msgid "Clay"
msgstr ""

#: mods/hades_core/simple_nodes.lua:274
msgid "Uncolored Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:282
msgid "Black Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:290
msgid "Blue Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:298
msgid "Brown Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:306
msgid "Cyan Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:314
msgid "Dark Green Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:322
msgid "Dark Grey Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:330
msgid "Green Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:338
msgid "Grey Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:346
msgid "Magenta Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:354
msgid "Orange Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:362
msgid "Pink Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:370
msgid "Red Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:378
msgid "Violet Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:386
msgid "White Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:394
msgid "Yellow Brick Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:404
msgid "Glass"
msgstr ""

#: mods/hades_core/simple_nodes.lua:415
msgid "Obsidian Glass"
msgstr ""

#: mods/hades_core/simple_nodes.lua:428
msgid "Cobblestone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:438
msgid "Cobblestone Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:446
msgid "Burned Cobblestone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:454
msgid "Burned Cobblestone Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:462
msgid "Mossy Cobblestone"
msgstr ""

#: mods/hades_core/simple_nodes.lua:474
msgid "Coal Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:482
msgid "Iron Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:490
msgid "Steel Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:498
msgid "Tin Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:506
msgid "Copper Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:514
msgid "Bronze Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:522
msgid "Mese Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:530
msgid "Gold Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:538
msgid "Emerald Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:546
msgid "Sapphire Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:554
msgid "Ruby Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:562
msgid "Diamond Block"
msgstr ""

#: mods/hades_core/simple_nodes.lua:572
msgid "Bookshelf"
msgstr ""

#: mods/hades_core/stone.lua:97
msgid "Stone"
msgstr ""

#: mods/hades_core/stone.lua:98
msgid "Stone Block"
msgstr ""

#: mods/hades_core/stone.lua:99
msgid "Stone Brick"
msgstr ""

#: mods/hades_core/stone.lua:110
msgid "Mossy Stone"
msgstr ""

#: mods/hades_core/stone.lua:121
msgid "Burned Stone"
msgstr ""

#: mods/hades_core/stone.lua:122
msgid "Burned Stone Block"
msgstr ""

#: mods/hades_core/stone.lua:123
msgid "Burned Stone Brick"
msgstr ""

#: mods/hades_core/stone.lua:135
msgid "Chondrite"
msgstr ""

#: mods/hades_core/stone.lua:136
msgid "Chondrite Block"
msgstr ""

#: mods/hades_core/stone.lua:137
msgid "Chondrite Brick"
msgstr ""

#: mods/hades_core/stone.lua:138
msgid "Becomes Marble when close to water and at Y=-500 or below"
msgstr ""

#: mods/hades_core/stone.lua:143
msgid "Basalt"
msgstr ""

#: mods/hades_core/stone.lua:144
msgid "Basalt Block"
msgstr ""

#: mods/hades_core/stone.lua:145
msgid "Basalt Brick"
msgstr ""

#: mods/hades_core/stone.lua:150
msgid "Tuff"
msgstr ""

#: mods/hades_core/stone.lua:151
msgid "Tuff Block"
msgstr ""

#: mods/hades_core/stone.lua:152
msgid "Tuff Brick"
msgstr ""

#: mods/hades_core/stone.lua:158
msgid "Mossy Tuff"
msgstr ""

#: mods/hades_core/stone.lua:169
msgid "Burned Tuff"
msgstr ""

#: mods/hades_core/stone.lua:170
msgid "Burned Tuff Block"
msgstr ""

#: mods/hades_core/stone.lua:171
msgid "Burned Tuff Brick"
msgstr ""

#: mods/hades_core/stone.lua:179
msgid "Marble"
msgstr ""

#: mods/hades_core/stone.lua:180
msgid "Marble Block"
msgstr ""

#: mods/hades_core/stone.lua:181
msgid "Marble Brick"
msgstr ""

#: mods/hades_core/stone.lua:186
msgid "Essexite"
msgstr ""

#: mods/hades_core/stone.lua:187
msgid "Essexite Block"
msgstr ""

#: mods/hades_core/stone.lua:188
msgid "Essexite Brick"
msgstr ""

#: mods/hades_core/stone.lua:193
msgid "Obsidian"
msgstr ""

#: mods/hades_core/stone.lua:194
msgid "Obsidian Block"
msgstr ""

#: mods/hades_core/stone.lua:195
msgid "Obsidian Brick"
msgstr ""

#: mods/hades_core/stone.lua:207
msgid "Olivine"
msgstr ""

#: mods/hades_core/stone.lua:208
msgid "Olivine Block"
msgstr ""

#: mods/hades_core/stone.lua:209
msgid "Olivine Brick"
msgstr ""

#: mods/hades_core/stone.lua:212
msgid "Cinnabar"
msgstr ""

#: mods/hades_core/stone.lua:213
msgid "Cinnabar Block"
msgstr ""

#: mods/hades_core/stone.lua:214
msgid "Cinnabar Brick"
msgstr ""

#: mods/hades_core/stone.lua:218
msgid "Apolline"
msgstr ""

#: mods/hades_core/stone.lua:219
msgid "Apolline Block"
msgstr ""

#: mods/hades_core/stone.lua:220
msgid "Apolline Brick"
msgstr ""

#: mods/hades_core/stone.lua:224
msgid "Orangite"
msgstr ""

#: mods/hades_core/stone.lua:225
msgid "Orangite Block"
msgstr ""

#: mods/hades_core/stone.lua:226
msgid "Orangite Brick"
msgstr ""

#: mods/hades_core/stone.lua:230
msgid "Azurite"
msgstr ""

#: mods/hades_core/stone.lua:231
msgid "Azurite Block"
msgstr ""

#: mods/hades_core/stone.lua:232
msgid "Azurite Brick"
msgstr ""

#: mods/hades_core/stone.lua:236
msgid "Lillite"
msgstr ""

#: mods/hades_core/stone.lua:237
msgid "Lillite Block"
msgstr ""

#: mods/hades_core/stone.lua:238
msgid "Lillite Brick"
msgstr ""

#: mods/hades_core/stone.lua:242
msgid "Turquosite"
msgstr ""

#: mods/hades_core/stone.lua:243
msgid "Turquosite Block"
msgstr ""

#: mods/hades_core/stone.lua:244
msgid "Turquosite Brick"
msgstr ""

#: mods/hades_core/tools.lua:23
msgid "Digs hard, cracky blocks"
msgstr ""

#: mods/hades_core/tools.lua:24
msgid "Digs soft, crumbly blocks"
msgstr ""

#: mods/hades_core/tools.lua:25
msgid "Chops wood"
msgstr ""

#: mods/hades_core/tools.lua:26
msgid "Melee weapon"
msgstr ""

#: mods/hades_core/tools.lua:34
msgid "Wooden Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:48
msgid "Stone Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:62
msgid "Iron Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:76
msgid "Steel Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:90
msgid "Bronze Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:104
msgid "Mese Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:118
msgid "Prism Pickaxe"
msgstr ""

#: mods/hades_core/tools.lua:139
msgid "Wooden Shovel"
msgstr ""

#: mods/hades_core/tools.lua:154
msgid "Stone Shovel"
msgstr ""

#: mods/hades_core/tools.lua:169
msgid "Iron Shovel"
msgstr ""

#: mods/hades_core/tools.lua:184
msgid "Steel Shovel"
msgstr ""

#: mods/hades_core/tools.lua:199
msgid "Bronze Shovel"
msgstr ""

#: mods/hades_core/tools.lua:214
msgid "Mese Shovel"
msgstr ""

#: mods/hades_core/tools.lua:229
msgid "Prism Shovel"
msgstr ""

#: mods/hades_core/tools.lua:251
msgid "Wooden Axe"
msgstr ""

#: mods/hades_core/tools.lua:265
msgid "Stone Axe"
msgstr ""

#: mods/hades_core/tools.lua:279
msgid "Iron Axe"
msgstr ""

#: mods/hades_core/tools.lua:293
msgid "Steel Axe"
msgstr ""

#: mods/hades_core/tools.lua:307
msgid "Bronze Axe"
msgstr ""

#: mods/hades_core/tools.lua:321
msgid "Mese Axe"
msgstr ""

#: mods/hades_core/tools.lua:335
msgid "Prism Axe"
msgstr ""

#: mods/hades_core/tools.lua:356
msgid "Wooden Sword"
msgstr ""

#: mods/hades_core/tools.lua:370
msgid "Stone Sword"
msgstr ""

#: mods/hades_core/tools.lua:384
msgid "Iron Sword"
msgstr ""

#: mods/hades_core/tools.lua:398
msgid "Steel Sword"
msgstr ""

#: mods/hades_core/tools.lua:412
msgid "Bronze Sword"
msgstr ""

#: mods/hades_core/tools.lua:426
msgid "Mese Sword"
msgstr ""

#: mods/hades_core/tools.lua:440
msgid "Prism Sword"
msgstr ""
